Bitcoin Forum
December 04, 2016, 08:32:32 AM *
News: Latest stable version of Bitcoin Core: 0.13.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Error on Ubuntu 10.04  (Read 1478 times)
vishwambar
Newbie
*
Offline Offline

Activity: 1


View Profile
July 13, 2010, 11:56:45 AM
 #1

Hi,

Tried bitcoind 0.3 on Ubuntu 10.04 and I get the following error when I run bincoind

Code:
05:23:02  IST: Debug: ../src/common/intl.cpp(2554): assert "!m_strShort.empty()" failed in AddCatalog(): must initialize catalog first
[Debug] Generating a stack trace... please wait../src/common/intl.cpp(2554): assert "!m_strShort.empty()" failed in AddCatalog(): must initialize catalog first

Call stack:
[00] 0x80ed73b
[01] 0x80ebf3e
[02] 0x80eca8a
[03] 0x80ed06a
[04] 0x8133e72
[05] 0x8133ddf
[06] 0x80e3942
[07] 0x80e7181


I get a similar error when running bitcoin UI but it has a continue handle and hence it works fine.

Can somebody tell me what this error means and how to go about resolving this?
1480840352
Hero Member
*
Offline Offline

Posts: 1480840352

View Profile Personal Message (Offline)

Ignore
1480840352
Reply with quote  #2

1480840352
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1480840352
Hero Member
*
Offline Offline

Posts: 1480840352

View Profile Personal Message (Offline)

Ignore
1480840352
Reply with quote  #2

1480840352
Report to moderator
1480840352
Hero Member
*
Offline Offline

Posts: 1480840352

View Profile Personal Message (Offline)

Ignore
1480840352
Reply with quote  #2

1480840352
Report to moderator
1480840352
Hero Member
*
Offline Offline

Posts: 1480840352

View Profile Personal Message (Offline)

Ignore
1480840352
Reply with quote  #2

1480840352
Report to moderator
satoshi
Founder
Sr. Member
*
Offline Offline

Activity: 364


View Profile
July 14, 2010, 06:25:41 PM
 #2

What language is your computer set to?  Is it set to German, Dutch or Italian?  Is it one of those sub-languages like "nl-??"?

It's trying to load a translation and failing.  You could delete the locale directory that came with bitcoin so it doesn't try to use it.

Can someone test each language on Ubuntu and see if there's a problem with just one of them or maybe all three?
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!